ColdChem.dat {phreeqc} | R Documentation

## The ColdChem.dat database.

### Description

ColdChem.dat is a low-temperature thermodynamic model for the Na-K-Ca-Mg-Cl system incorporating new experimental heat capacities in KCl, MgCl2, and CaCl2 solutions. Jonathan D. Toner and David C. Catling The database has been reformatted for use by `phrLoadDatabaseString`.

### Usage

    ColdChem.dat  # phrLoadDatabaseString(ColdChem.dat)

### Source

http://wwwbrr.cr.usgs.gov/projects/GWC_coupled/phreeqc

### See Also

Other Databases: `Amm.dat`, `ex15.dat`, `iso.dat`, `llnl.dat`, `minteq.dat`, `minteq.v4.dat`, `phreeqc.dat`, `pitzer.dat`, `sit.dat`, `wateq4f.dat`

[Package phreeqc version 3.4.10 Index]